Subject: RE: Proposed Roster - Indian Team
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 17 Aug 2020 15:43:52 +0000

Hi, This is more for Dadu,
I have added the Region and Group.
We need to keep control over what we are paying for.
As long as Pritish is supervisor he is free for us. If he is going to be agent, we need to employ him when we have a vacancy for that and we already have a new supervisor up and running with a plan and hopefully with a job description including reporting.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Pritish Nandi <[email-masked]>
Sent: 17. august 2020 13:50
To: Saurabh Dadu <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Proposed Roster - Indian Team

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Attached is the updated one.

Regards,
Pritish

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "AFIG" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 17, 2020 5:13:03 PM
Subject: Re: Proposed Roster - Indian Team

Pritish - Please do that.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 17 August 2020 5:09 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Proposed Roster - Indian Team

Hi,

Can you please update the list I see people who are not with us anymore. You could replace their names with Vacant. I will look at it when you have updated.

Andrés Figueroa
Head of Global Support & Service

EPOS

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 17. august 2020 13:11
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Proposed Roster - Indian Team

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Attached is the proposed roster for the Indian Team so that everybody can work from the office. Please share your approval.

Regards,

Pritish Nandi